// API配置
const env = import.meta.env.MODE || 'development';

const config = {
  development: {
    apiBaseUrl: 'http://192.168.18.25:48080',
  },
  production: {
    apiBaseUrl: 'http://36.103.203.89:48089',
  }
};

export const getApiBaseUrl = () => {
  return config[env].apiBaseUrl;
};

export default config; 